function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","serverinfo");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsserverinfo_destroy");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destroy","tibemsserverinfo");
x.t("destroy","tibco");
x.t("serverinfo","cobol");
x.t("serverinfo","returning");
x.t("serverinfo","tibemsserverinfo");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("purpose","destroy");
x.t("tibemsserverinfo","serverinfo");
x.t("tibemsserverinfo","tibemsserverinfo_destroy");
x.t("tibemsserverinfo","object");
x.t("tibco","software");
x.t("value","serverinfo");
x.t("declaration","tibems_status");
x.t("tibemsserverinfo_destroy","function");
x.t("tibemsserverinfo_destroy","tibemsserverinfo");
x.t("tibemsserverinfo_destroy","tibco");
x.t("tibemsserverinfo_destroy","tibemsserverinfo_destroy");
x.t("tibemsserverinfo_destroy","using");
x.t("administration","tibemsserverinfo");
x.t("call","tibemsserverinfo_destroy");
x.t("call","call");
x.t("using","value");
x.t("object","destroy");
x.t("object","declaration");
}
